Version: dev-tex/herm-pic 1.0.2:0

Depends On: virtual/latex-base >=sys-apps/texinfo-4.2-r5

USE Flags:

1.0.2
"~amd64 ~x86"
comments powered by Disqus